Zum Inhalt springen

database_api.get_feed_history ​

Purpose ​

Gibt den Verlauf der Preis-Feed-Werte zurück.

Parameters ​

PARAMETERS
json
{}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.get_feed_history",
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "id": 0,
  "current_median_history": {
    "base": {
      "amount": "0",
      "precision": 3,
      "nai": "@@000000021"
    },
    "quote": {
      "amount": "0",
      "precision": 3,
      "nai": "@@000000021"
    }
  },
  "price_history": []
}